Last Comment Bug 690888 - [TABLETUI] The height of the menulist should match the buttons
: [TABLETUI] The height of the menulist should match the buttons
Status: RESOLVED FIXED
[fixed in aurora][QA?]
:
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: Firefox 9
Assigned To: Sriram Ramasubramanian [:sriram]
:
Mentors:
Depends on:
Blocks: 655762
  Show dependency treegraph
 
Reported: 2011-09-30 13:00 PDT by Sriram Ramasubramanian [:sriram]
Modified: 2011-10-14 05:26 PDT (History)
6 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch (1.92 KB, patch)
2011-09-30 13:01 PDT, Sriram Ramasubramanian [:sriram]
mark.finkle: review+
asa: approval‑mozilla‑aurora+
Details | Diff | Review

Description Sriram Ramasubramanian [:sriram] 2011-09-30 13:00:32 PDT
The height of the menulist is bigger than the default button size. They both should be the same.
Comment 1 Sriram Ramasubramanian [:sriram] 2011-09-30 13:01:31 PDT
Created attachment 563815 [details] [diff] [review]
Patch

This patch fixes the height of the menulist.
This also replaces the dropmarker to be consistent with the theme.
Comment 3 Mark Finkle (:mfinkle) (use needinfo?) 2011-10-04 14:05:48 PDT
Comment on attachment 563815 [details] [diff] [review]
Patch

Minor cleanup
Comment 4 Marco Bonardo [::mak] 2011-10-05 05:06:55 PDT
https://hg.mozilla.org/mozilla-central/rev/99eb3dcc3f28
Comment 5 Matt Brubeck (:mbrubeck) 2011-10-07 10:29:42 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/f9256c7a5685
Comment 6 Camelia Urian 2011-10-14 05:26:55 PDT
I verified menu list on Nightly build from 20110930(ID: Mozilla/5.0 (Android; Linux armv7l; rv:9.0a2) Gecko/20110930 Firefox/9.0a2 Fennec/9.0a2)
and also on latest Aurora build(ID: Mozilla/5.0 (Android; Linux armv7l; rv:10.0a1) Gecko/20111013 Firefox/10.0a1 Fennec/10.0a1), and I cannot see any difference in the menu list height.
Can you please provide a screen shot, or some more details about this issue?

Note You need to log in before you can comment on or make changes to this bug.